Bug 80466 - Message windows don't respond to enter key
Message windows don't respond to enter key
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-12-26 16:48 EST by Fred New
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version: mozilla-1.4.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-15 17:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fred New 2002-12-26 16:48:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
When I go from an unencrypted page to an encrypted page, a message window
appears and warns me of the change, but I cannot make the make the window go
away by pressing the enter key.  I am forced to use my mouse to click OK.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open Mozilla and go to https://bugzilla.redhat.com/bugzilla/
2. When a message appears warning that you are going to view an encrypted page,
try to proceed by using the enter key.

Actual Results:  Nothing happens.

Expected Results:  The message window disappears and I continue loading the
desired page.

Additional info:
Comment 1 Fred New 2003-01-10 03:39:24 EST
I had this same problem with Mozilla 1.2.1 for Windows, but I just installed
1.3a (on Windows 2000) and the problem was corrected.  The same will probably
happen with version 1.3 for Linux, so I'm changing the priority for this bug to low.
Comment 2 Fred New 2003-01-11 11:26:56 EST
I have confirmed that this problem is resolved by Mozilla 1.3a for Linux by
downloading it from mozilla.org.  I will close this bug as soon as I see the
same results from an appropriate Red Hat package.
Comment 3 Fred New 2003-10-15 17:55:41 EDT
This bug was fixed with the rawhide version of Mozilla as well as the version
that comes with Severn3.  The rawhide version doesn't work with RHL 8.0, but
there should be some RPMs at mozilla.org that do.

Note You need to log in before you can comment on or make changes to this bug.